body{
	margin:0;
	background-color:#FFCCFF;
background:url("https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/i/0c7b66af-f9d8-4ba2-b476-85040598dfa3/dcayfbw-0429cf31-2a8a-4876-aa61-5f6f46c445f0.png");
	
}
.header{
	position:relative;
	width:100%;
	height:100px;
	margin:0;
	padding:0;
	background-color:white;
	border-radius:2px;
	font-weight: bold;
	font-style: oblique;
}
.site-name{
	text-align:center;
	position:relative;
	margin:6px;
	font-weight:30pt;
	font-size:20pt;
        color:#FFFFFF;
font-family: "Arial", Georgia, Serif;
      
}
.header-text{
	position:absolute;
	width:94%;
	height:46px;
	margin-top:22px;
	margin-left:45px;
	background-color:#FFC0CB;
	border-radius:5px;
	
}
img{
	position:absolute;
	width:80px;
	height:80px;
	float:left;
	margin:10px;
	z-index:1;
}